$ luarocks install wowcig

Versions

0.16.4-0118 days ago109 downloads
0.16.3-01 year ago869 downloads
0.16.2-01 year ago9 downloads
0.16.1-01 year ago462 downloads
0.16.0-01 year ago10 downloads
0.15.1-01 year ago271 downloads
0.15.0-01 year ago394 downloads
0.14.2-02 years ago128 downloads
0.14.1-02 years ago50 downloads
0.14.0-02 years ago7 downloads
0.13.1-02 years ago8 downloads
0.13.0-02 years ago12 downloads
0.12.5-02 years ago11 downloads
0.12.4-02 years ago21 downloads
0.12.3-02 years ago6 downloads
0.12.2-02 years ago18 downloads
0.12.1-02 years ago3 downloads
0.12-02 years ago3 downloads
0.11-02 years ago171 downloads
0.10-02 years ago69 downloads
0.9-02 years ago696 downloads
0.8-02 years ago3 downloads
0.7-02 years ago52 downloads
0.6-02 years ago(revision: 2)60 downloads
0.5-02 years ago89 downloads
0.4-02 years ago27 downloads
0.3-02 years ago11 downloads
0.2-12 years ago(revision: 3)7 downloads

Dependencies

lua = 5.1
luacasc < 1.16
LuaExpat < 1.5.0

Manifests